<?php

	//titles
	$lang['title_auth']                        = 'Login';
	$lang['title_registration']                = 'Registration';
	$lang['title_activation']                  = 'Activation';
	$lang['title_reset_password']              = 'Reset password';
	$lang['title_dashboard']                   = 'Dashboard';
	$lang['title_my_profile']                  = 'My Profile';
	$lang['title_add_additional_feature']      = 'Add Additional Feature';
	$lang['title_list_additional_feature']     = 'List Additional Feature';
	$lang['title_view_additional_feature']     = 'View Additional Feature';
	$lang['title_listing_booking']             = 'Listing Booking';
	$lang['title_listing_calendar']            = 'Listing Calendar';
	$lang['title_listing_calendar_by_asset']   = 'Listing Calendar By Asset';
	$lang['title_closed']                      = 'Closed';
	$lang['title_outside_transaction']         = 'Outside Transaction';
	$lang['title_chat']                        = 'Chat';
	$lang['title_history_chat']                = 'History Chat';
	$lang['title_add_discount']                = 'Add Discount';
	$lang['title_list_discount']               = 'List Discount';
	$lang['title_view_discount']               = 'view Discount';
	$lang['title_list_new_booking']            = 'List New Booking';
	$lang['title_list_transaction_history']    = 'List transaction History';
	$lang['title_add_office_close']            = 'Add Office Close';
	$lang['title_list_office_close']           = 'List Office Close';
	$lang['title_view_office_close']           = 'View Office Close';
	$lang['title_add_outside_transaction']     = 'Add Outside Transaction';
	$lang['title_list_outside_transaction']    = 'List Outside Transaction';
	$lang['title_view_outside_transaction']    = 'View Outside Transaction';
	$lang['title_add_user']                    = 'Add User';
	$lang['title_list_user']                   = 'List User';
	$lang['title_view_user']                   = 'View User';
	$lang['title_add_policy']                  = 'Add Policy';
	$lang['title_list_policy']                 = 'List Policy';
	$lang['title_view_policy']                 = 'View Policy';
	$lang['title_rental_profile_address']      = 'Rental Profile > Address';
	$lang['title_rental_profile_bank_account'] = 'Rental Profile > Bank Account';
	$lang['title_rental_profile_document']     = 'Rental Profile > Document';
	$lang['title_rental_profile']              = 'Rental Profile';
	$lang['title_my_profile']                  = 'My Profile';
	$lang['title_add_service_area']            = 'Add Service Area';
	$lang['title_list_service_area']           = 'List Service Area';
	$lang['title_view_service_area']           = 'View Service Area';
	$lang['title_setting_asset_category']      = 'Setting Asset Category';
	$lang['title_detail_transaction_history']  = 'Detail Transaction History';
	$lang['title_list_transaction_history']    = 'List Transaction History';
	$lang['title_form_request_withdrawal']     = 'Form Request Withdrawal';
	$lang['title_add_discount_longer_rent']    = 'Add Discount Longer Rent';
	$lang['title_add_price']                   = 'Add Price';
	$lang['title_view_price']                  = 'View Price';
	$lang['title_asset']                       = 'Asset';
	$lang['title_listing_asset']               = 'Listing Asset';
	$lang['title_address']                     = 'Address';
	$lang['title_asset_detail']                = 'Asset Detail';
	$lang['title_booking_rules']               = 'Booking Rules';
	$lang['title_discount_longer_rent']        = 'Discount Longer Rent';
	$lang['title_insurance']                   = 'Insurance';
	$lang['title_photo']                       = 'Photo';
	$lang['title_price']                       = 'Price';
	$lang['title_additional_feature']          = 'Additional Feature';
	$lang['title_booking']                     = 'Booking';
	$lang['title_calendar']                    = 'Calendar';
	$lang['title_schedule']                    = 'Schedule';
	$lang['title_chat']                        = 'Chat';
	$lang['title_history_chat']                = 'History Chat';
	$lang['title_discount']                    = 'Discount';
	$lang['title_dashboard']                   = 'Dashboard';
	$lang['title_new_booking']                 = 'New Booking';
	$lang['title_form_new_booking']            = 'Form New Booking';
	$lang['title_detail_transaction']          = 'Detail Transaction';
	$lang['title_office_close']                = 'Office Close';
	$lang['title_outside_transaction']         = 'Outside Transaction';
	$lang['title_user']                        = 'User';
	$lang['title_profile']                     = 'Profile';
	$lang['title_bank_account']                = 'Bank Account';
	$lang['title_document']                    = 'Document';
	$lang['title_change_password']             = 'Change Password';
	$lang['title_rating']                      = 'Rating';
	$lang['title_service_area']                = 'Service Area';
	$lang['title_setting_asset_category']      = 'Setting Asset Category';
	$lang['title_transaction_history']         = 'Transaction History';
	$lang['title_detail_transaction_history']  = 'Detail Transaction History';
	$lang['title_weekend_configuration']       = 'Weekend Configuration';
	$lang['title_withdrawal']                  = 'Withdrawal';

	//fields
	$lang['password']      = 'Password';
	$lang['rental_name']   = 'Rental Name';
	$lang['first_name']    = 'First Name';
	$lang['last_name']     = 'Last Name';
	$lang['repassword']    = 'Confirm Password';
	$lang['oldpassword']   = 'Old Password';
	$lang['newpassword']   = 'New Password';
	$lang['newrepassword'] = 'Confirm New Password';
	$lang['phone']         = 'Phone Number';
	$lang['email']         = 'Email';
	$lang['name']          = 'Name';

	//labels
	$lang['label_remember_me']                                 = 'Remember Me';	
	$lang['label_forgot_password']                             = 'Forgot Password?';
	$lang['label_no_account'] 	                               = 'Don`t have an account?';
	$lang['label_signup'] 	   	                               = 'Sign Up';
	$lang['label_rcm'] 	   	                                   = 'Rentist Channel Manager';
	$lang['label_login_with_facebook']                         = 'Login with Facebook';
	$lang['label_login_with_google']                           = 'Login with Google';
	$lang['label_recover_password']                            = 'Recover Password';
	$lang['label_enter_your_email']                            = 'Enter your Email and instructions will be sent to you!';
	$lang['label_select_type']                                 = 'Select Type';
	$lang['label_personal_details']                            = 'Personal Details';
	$lang['label_phone_number']                                = 'Phone Number';
	$lang['label_choose_your_account_type']                    = 'Choose Your Account Type';
	$lang['label_activated_code'] 			                   = 'Activated Code';
	$lang['label_personal'] 	    		                   = 'Personal';
	$lang['label_coorporate']   			                   = 'Coorporate';
	$lang['label_your_account_needs_some_attention']           = 'Your account needs some attention!';
	$lang['label_phone_verification']                          = 'Phone Verification';
	$lang['label_enter_verification_code_via_sms']             = 'Enter verification code via SMS';
	$lang['label_email_verification']                          = 'Email Verification';
	$lang['label_we_are_sending_an_email_for_verification']    = 'We`re sending an email for verification';
	$lang['label_personal_data']                               = 'Personal Data';
	$lang['label_please_complete_your_rental_data']            = 'Please complete your rental data';
	$lang['label_change_profile_picture']                      = 'Change Profile Picture';
	$lang['label_information']                                 = 'Information';
	$lang['label_password_must_not_be_less_than_8_characters'] = 'password must not be less than 8 characters.';
	$lang['label_password_must_include_at_least_one_number']   = 'Password must include at least one number.';
	$lang['label_password_must_include_at_least_one_letter']   = 'Password must include at least one letter.';
	$lang['label_asset_category']                              = 'Asset Category';
	$lang['label_select']                                      = 'Select';
	$lang['label_asset_sub_category']                          = 'Asset Sub Category';
	$lang['label_asset_name']                                  = 'Asset Name';
	$lang['label_feature_name']                                = 'Feature Name';
	$lang['label_price']                                       = 'Price';
	$lang['label_stock']                                       = 'Stock';
	$lang['label_description']                                 = 'Description';
	$lang['label_weekday_configuration']                       = 'Weekday Configuration';
	$lang['label_transaction']                                 = 'Transaction';
	$lang['label_schedule']                                    = 'Schedule';
	$lang['label_please_wait']                                 = 'Please Wait';
	$lang['label_your_listing']                                = 'Your Listing';
	$lang['label_title']                                       = 'Title';
	$lang['label_date']                                        = 'Date';
	$lang['label_full_name']                                   = 'Full Name';
	$lang['label_phone']                                       = 'Phone';
	$lang['label_email']                                       = 'Email';
	$lang['label_start_date']                                  = 'Start Date';
	$lang['label_end_date']                                    = 'End Date';
	$lang['label_notes']                                       = 'Notes';
	$lang['label_nominal_transaction']                         = 'Nominal Transaction';
	$lang['label_discount_name']                               = 'Discount Name';
	$lang['label_percentage']                                  = 'Percentage';
	$lang['label_max_amount']                                  = 'Max Amount';
	$lang['label_quantity']                                    = 'Quantity';
	$lang['label_valid_date']                                  = 'Valid Date';
	$lang['label_transaction_code']                            = 'Transaction Code';
	$lang['label_headline']                                    = 'Headline';
	$lang['label_member_name']                                 = 'Member Name';
	$lang['label_status']                                      = 'Status';
	$lang['label_reason']                                      = 'Reason';
	$lang['label_name']                                        = 'Name';
	$lang['label_role']                                        = 'Role';
	$lang['label_picture']                                     = 'Picture';
	$lang['label_item_policy']                                 = 'Item Policy';
	$lang['label_country']                                     = 'Country';
	$lang['label_province']                                    = 'Province';
	$lang['label_city']                                        = 'City';
	$lang['label_distric']                                     = 'Distric';
	$lang['label_village']                                     = 'Village';
	$lang['label_address']                                     = 'Address';
	$lang['label_postal_code']                                 = 'Postal Code';
	$lang['label_street']                                      = 'Street';
	$lang['label_bank']                                        = 'Bank';
	$lang['label_account_number']                              = 'Account Number';
	$lang['label_account_name']                                = 'Account Name';
	$lang['label_id_rental']                                   = 'ID Rental';
	$lang['lable_activation_phone']                            = 'if you want to verify your number phone click';
	$lang['lable_activation_email_1']                          = 'if you want to verify your email click';
	$lang['lable_activation_email_2']                          = 'to resend. Please check your email.';
	$lang['label_here']                                        = 'here';
	$lang['label_document_category']                           = 'Document Category';
	$lang['label_file']                                        = 'File';
	$lang['label_action']                                      = 'Action';
	$lang['label_rental_name']                                 = 'Rental Name';
	$lang['label_first_name']                                  = 'First Name';
	$lang['label_last_name']                                   = 'Last Name';
	$lang['label_transaction_completed_on']                    = 'Transaction completed on';
	$lang['label_see_detail_transaction']                      = 'See Detail Transaction';
	$lang['label_rating']                                      = 'Rating';
	$lang['label_testimony']                                   = 'Testimony';
	$lang['label_type']                                        = 'Type';
	$lang['label_radius_km']                                   = 'Radius (KM)';
	$lang['label_max_distance_free']                           = 'Max Distance Free';
	$lang['label_price_per_km']                                = 'Price Per KM';
	$lang['label_total_nominal']                               = 'Total Nominal';
	$lang['label_delivery_method']                             = 'Delivery Method';
	$lang['label_include_insurance']                           = 'Include Insurance';
	$lang['label_payment']                                     = 'Payment';
	$lang['label_payment_gateway']                             = 'Payment Gateway';
	$lang['label_payment_method']                              = 'Payment Method';
	$lang['label_payment_channel']                             = 'Payment Channel';
	$lang['label_payment_status']                              = 'Payment Status';
	$lang['label_payment_date']                                = 'Payment Date';
	$lang['label_canceled_date']                               = 'Canceled Date';
	$lang['label_id_member']                                   = 'ID Member';
	$lang['label_gender']                                      = 'Gender';
	$lang['label_duration']                                    = 'Duration';
	$lang['label_with_driver']                                 = 'With Driver';
	$lang['label_accepted_date']                               = 'Accepted Date';
	$lang['label_ongoing_date']                                = 'OnGoing Date';
	$lang['label_completed_date']                              = 'Completed Date';
	$lang['label_canceled_date']                               = 'Canceled Date';
	$lang['label_reason']                                      = 'Reason';
	$lang['label_kredit']                                      = 'Kredit';
	$lang['label_request_kredit']                              = 'Request Kredit';
	$lang['label_process_request']                             = 'Process Request';
	$lang['label_days']                                        = 'Day';
	$lang['label_price_category']                              = 'Price Category';
	$lang['label_price_name']                                  = 'Price Name';
	$lang['label_min_rental_day']                              = 'Min Rental Day';
	$lang['label_destination']                                 = 'Destination';
	$lang['label_destination_description']                     = 'Destination Description';
	$lang['label_price_received']                              = 'the price to be received';
	$lang['label_asset']                                       = 'Asset';
	$lang['label_home']                                        = 'Home';
	$lang['label_list_asset']                                  = 'List Asset';
	$lang['label_verified']                                    = 'Verified';
	$lang['label_change_to_inactive']                          = 'Change to Inactive';
	$lang['label_change_to_active']                            = 'Change to Active';
	$lang['label_asset_detail']                                = 'Asset Detail';
	$lang['label_short_summary']                               = 'Short Summary';
	$lang['label_short_summary_info']                          = 'Write a brief description of your assets. Ex: This vehicle is suitable for your holidays.';
	$lang['label_detail_description']                          = 'Detail Description';
	$lang['label_booking_rules']                               = 'Booking Rules';
	$lang['label_discount_longer_rent']                        = 'Discount Longer Rent';
	$lang['label_insurance']                                   = 'Insurance';
	$lang['label_reference_insurance_issuer']                  = 'Reference Insurance Issuer';
	$lang['label_insurance_issuer']                            = 'Insurance Issuer';
	$lang['label_reference_insurance_policy']                  = 'Reference Insurance Policy';
	$lang['label_insurance_policy']                            = 'Insurance Policy';
	$lang['label_photo']                                       = 'Photo';
	$lang['label_category_photo']                              = 'Category Photo';
	$lang['label_birth_date']                                  = 'Birth Date';
	$lang['label_photo_info']                                  = 'Apabila anda tidak memiliki asuransi, mohon upload foto STNK asli di bagian photo STNK (hanya untuk keperluan administrasi asuransi).';

	$lang['label_monday']                                      = 'Monday';
	$lang['label_tuesday']                                     = 'Tuesday';
	$lang['label_wednesday']                                   = 'Wednesday';
	$lang['label_thursday']                                    = 'Thursday';
	$lang['label_friday']                                      = 'Friday';
	$lang['label_saturday']                                    = 'Saturday';
	$lang['label_sunday']                                      = 'Sunday';

	$lang['label_pending']                                     = 'Pending';
	$lang['label_new_booking']                                 = 'New Booking';
	$lang['label_accepted']                                    = 'Accepted';
	$lang['label_ongoing']                                     = 'OnGoing';
	$lang['label_canceled']                                    = 'Canceled';
	$lang['label_completed']                                   = 'Completed';
	$lang['label_total']                                       = 'Total';
	$lang['label_total_asset']                                 = 'Total Asset';
	$lang['label_category']                                    = 'Category';
	$lang['label_starting_day']                                = 'Minimum Advance Reservation';



	//alerts
	$lang['alert_activation_email_success'] = 'Activation email succeeded.';
	$lang['alert_activation_email_failed']  = 'Activation email failed.';
	$lang['alert_delete']                   = 'Are you sure you want to delete this?';
	$lang['alert_delete_choose_one']        = 'Please Select atleast one checkbox.';
	$lang['alert_delete_success']           = 'Data successfully deleted.';
	$lang['alert_delete_failed']            = 'Delete Failed, please try again later.';
	$lang['alert_change_status_to_ongoing'] = 'Are you sure you want to change this transaction status to OnGoin?';
	$lang['alert_delete_document']          = 'Are you sure you want to delete this document?';
	$lang['alert_delete_document_success']  = 'Document successfully deleted.';
	$lang['alert_delete_document_failed']   = 'Document failed to delete.';
	$lang['alert_save_rating']              = 'Save rating success.';
	$lang['alert_no_data']                  = 'No data available.';
	$lang['alert_delete_photo']             = 'Are you sure you want to delete this photo?';
	$lang['alert_delete_photo_success']     = 'Photo successfully deleted.';
	$lang['alert_delete_photo_failed']      = 'Photo failed to delete.';

	//buttons
	$lang['button_login']      = 'Login';
	$lang['button_reset']      = 'Reset';
	$lang['button_next']       = 'Next';
	$lang['button_previous']   = 'Previous';
	$lang['button_finish']     = 'Finish';
	$lang['button_back']       = 'Back';
	$lang['button_save']       = 'Save';
	$lang['button_activated']  = 'Activated';
	$lang['button_skip']       = 'Skip';
	$lang['button_delete']     = 'Delete';
	$lang['button_add']        = 'Add';
	$lang['button_create_new'] = 'Create New';
	$lang['button_find']       = 'Find';

	//menus
	$lang['menu_dashboard']              = 'Dashboard';
	$lang['menu_my_profile']             = 'My Profile';
	$lang['menu_my_profile_rental']      = 'My Profile Rental';
	$lang['menu_change_password']        = 'Change Password';
	$lang['menu_logout']                 = 'Logout';
	$lang['menu_language']               = 'Language';
	$lang['menu_language_indonesia']     = 'Indonesia';
	$lang['menu_language_english']       = 'English';
	$lang['menu_language_china']         = 'China';
	$lang['menu_language_saudi_arabia']  = 'Saudi Arabia';
	$lang['menu_asset']                  = 'Asset';
	$lang['menu_setting_asset_category'] = 'Setting Asset category';
	$lang['menu_manage_asset']           = 'Manage Asset';
	$lang['menu_discount']               = 'Discount';
	$lang['menu_service_area']           = 'Service Area';
	$lang['menu_additional_feature']     = 'Additional Feature';
	$lang['menu_user']                   = 'User';
	$lang['menu_transaction_history']    = 'Transaction History';
	$lang['menu_rating']                 = 'Rating';
	$lang['menu_withdrawal']             = 'Withdrawal';
	$lang['menu_chat']                   = 'Chat';
	$lang['menu_history_chat']           = 'History Chat';
	$lang['menu_office_close']           = 'Office Close';
	$lang['menu_outside_transaction']    = 'Outside Transaction';
	$lang['menu_listing_asset']          = 'Listing Asset';
	$lang['menu_calendar']               = 'Calendar';
	$lang['menu_booking']                = 'Listing Booking';
	$lang['menu_help']                   = 'Help';

	//tabs
	$lang['tab_required_detail']            = 'Required Detail';
	$lang['tab_change_password']            = 'Change Password';
	$lang['tab_list_additional_feature']    = 'List Additional Feature';
	$lang['tab_add_additional_feature']     = 'Add Additional Feature';
	$lang['tab_view_additional_feature']    = 'View Additional Feature';
	$lang['tab_list_discount']              = 'List Discount';
	$lang['tab_add_discount']               = 'Add Discount';
	$lang['tab_view_discount']              = 'View Discount';
	$lang['tab_list_new_booking']           = 'List New Booking';
	$lang['tab_detail_transaction_history'] = 'Detail Transaction History';
	$lang['tab_list_office_close']          = 'List Office Close';
	$lang['tab_add_office_close']           = 'Add Office Close';
	$lang['tab_view_office_close']          = 'View Office Close';
	$lang['tab_list_outside_transaction']   = 'List Outside Transaction';
	$lang['tab_add_outside_transaction']    = 'Add Outside Transaction';
	$lang['tab_view_outside_transaction']   = 'View Outside Transaction';
	$lang['tab_list_user']                  = 'List User';
	$lang['tab_add_user']                   = 'Add User';
	$lang['tab_view_user']                  = 'View User';
	$lang['tab_list_policy']                = 'List Policy';
	$lang['tab_add_policy']                 = 'Add Policy';
	$lang['tab_view_policy']                = 'View Policy';
	$lang['tab_required_detail']            = 'Required Detail';
	$lang['tab_address']                    = 'Address';
	$lang['tab_bank_account']               = 'Bank Acount';
	$lang['tab_document']                   = 'Document';
	$lang['tab_change_password']            = 'Change Password';
	$lang['tab_list_service_area']          = 'List Service Area';
	$lang['tab_add_service_area']           = 'Add Service Area';
	$lang['tab_view_service_area']          = 'View Service Area';
	$lang['tab_list_transaction_history']   = 'List Transaction History';
	$lang['tab_detail_transaction_history'] = 'Detail Transaction History';

	$lang['tab_asset']                      = 'Asset';
	$lang['tab_address']                    = 'Address';
	$lang['tab_asset_detail']               = 'Asset Detail';
	$lang['tab_insurance']                  = 'Insurance';
	$lang['tab_photo']                      = 'Photo';
	$lang['tab_price']                      = 'Price';
	$lang['tab_longer_rent']                = 'Longer Rent';
	$lang['tab_booking_rules']              = 'Booking Rules';

	//valid
	$lang['validate_email_true']  = 'Email can be used.';
	$lang['validate_email_false'] = 'Incorrect email.';
	$lang['validate_phone_less']  = 'Password is at least 8 characters long.';
	$lang['validate_phone_false'] = 'Password does not match!';
	$lang['validate_phone_true']  = 'Password match.';
	$lang['validate_day']         = 'day setting can not be less than 3 days';

	//placeholder
	$lang['placeholder_search_by_address'] = 'Search By Address';